

    /* FONTS 
    */
    @font-face {
        font-family: corporateFont; /* set the name */
        src: url(fonts/Michroma/Michroma-Regular.ttf);
        font-weight: 400;
        font-style: normal;
    }

    @font-face {
        font-family: firaSansC_Regular; /* set the name */
        src: url(fonts/Fira_Sans_Condensed/FiraSansCondensed-Regular.ttf);
        font-weight: 400;
        font-style: normal;
    }

    @font-face {
        font-family: firaSansC_Bold; /* set the name */
        src: url(fonts/Fira_Sans_Condensed/FiraSansCondensed-Bold.ttf);
        font-weight: 400;
        font-style: normal;
    }



    body {
        line-height: 0.5rem;
        -webkit-font-smoothing: antialiased;
    }


    /* text definitions
    */
    h1 {

        padding: 1.8rem;
        font-family: corporateFont, Verdana, Arial, Helvetica, sans-serif;
        font-size: 16pt;
        color: #006e81;

    }

    h2 {
        padding: 1.7rem;
        font-family: corporateFont, Verdana, Arial, Helvetica, sans-serif;
        font-size: 15pt;
        color: #006e81;
    }


    h3 {

        font-family: corporateFont, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11pt;
        color: #006e81;

    }


    p {
        border: 0;
        margin: 0;
        padding: 0;

        font-family: firaSansC_Regular, Verdana, Arial, Helvetica, sans-serif;
        font-size: 14pt;
        color: #006e81;

        line-height: 2.0rem;
    }


    ul {

        line-height: 0.1rem;      
    }

    li {

        font-family: firaSansC_Regular, Verdana, Arial, Helvetica, sans-serif;
        font-size: 14pt;
        color: #006e81;

        line-height: 2.0rem;

    }







    strong {
        font-family: firaSansC_Bold;
        font-size: 14pt;
        color: #006e81;
    }


    b {

        font-family: corporateFont, Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        color: red;
    }

    .be-loud {
        
        /** /color: #d7c378;/**/
        font-size: 13pt;
    }






    /* COLORS
    */
    .gold {
        color: #d7c378;
    }




    /* LINKS 
    */
    a:link {
        color: #01c7ea;
    }

    a:visited {
        color: #6f7072;
    }

    a:hover {
        color: #51e5ff;
    }

    a:active {
        color: #51e5ff;
    }



    /* Box-Modell zurücksetzen und Vererbung erlauben 
    */
    *,
    *::before,
    *::after {
        box-sizing: border-box;
    }

    /* Standard-Abstände (Margins) für fast alle Elemente entfernen 
    */
    * {
        /** /margin: 0;/**/
        /**/margin: 0 0 0 0;/**/
    }

    /* Lesbarkeit der Schrift im Root-Verzeichnis verbessern 
    */
    html, body {
        height: 100vh; /* 100%;*/
    }

    /* Medien (Bilder, Videos, etc.) responsiv machen 
    *//**/
    img, picture, video, canvas, svg {
        display: block;
        max-width: 100%;
    }/**/

    /* Schriftarten für Formulare erben lassen */
    input, button, textarea, select {
        font: inherit;
    }

    /* Lange Wörter in Absätzen und Überschriften umbrechen */
    p, h1, h2, h3, h4, h5, h6 {
        overflow-wrap: break-word;
    }

    /* Root-Element für App-Stacking (z. B. Modals/Popups) festlegen */
    #root, #__next {
        isolation: isolate;
    }




    /** /
    .footer_shadow {

        box-shadow: 0px 14px 34px -1px rgba(1, 199, 234, 0.36);
        -webkit-box-shadow: 0px 14px 34px -1px rgba(1, 199, 234, 0.36);

    }/**/








    /* enables global left/right inside the content 
        see https://wiki.selfhtml.org/wiki/Flexbox/Feststehender_Footer
    */
    .CONTENT > * {

        /* from top: */
        padding: 1.7rem;

        padding-left: calc((100% - 60rem) / 2);
        padding-right: calc((100% - 60rem) / 2);
    }






    /* Hide Scrollbars */
    body {

        /** /overflow: hidden;/**/

        display: flex;
        flex-direction: column;

        /** /min-height: 100vh;/**/
        /** /max-height: 100vh;/**/
        /** /margin: 0 auto;/**/


        /** /overflow-y: hidden;/**//* Hide vertical scrollbar */
        /** /flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: stretch;
        align-content: stretch;/**/

    }


    /* Flex Container geht nur für direkte Nachfahren */
    .site {
        display: flex;
        flex-direction: column;

        /* to fit all into the div */
        height: 100%;
        min-height: 100vh; /* Mindesthöhe des gesamten Viewports */
    }



    /* Chrome only *//** /
    .example::-webkit-scrollbar {
        display: none;
    }/**/


    /** /
    .site {

        min-height: 100dvh;

        display: grid;

  
        grid-template-rows: auto 1fr auto;
        grid-template-columns: minmax(0, 1fr);

        grid-auto-flow: row;
    }
    /**/


    .HOME_TEASER_BG {
        background-image: url('AER-bg.png');
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover; 
    }

    .DEFAULT_TEASER_BG {
        background-image: url('AER-bg-default.png');
        background-repeat: repeat;
    }


    .MAIN {
        /**/
        background-color: #FFFFFF;
        /** /
        background-color: #262221;
        background-color: transparent;
        /**/
    }


    /** /
    .fullscreen {
        width: 100%;
        height: auto;
    }/**/

    .center {

        text-align: center;
    }




    .logo {

        position: absolute;
        
        float: left;
        clear: right;
        padding-top: 0.25rem;
        padding-left: 2.5rem;
        width: 120px;
        height: 120px;
    }




    .HEADER {

        text-align: center; 
        /** /margin: 0 0 0 0;/**/

        padding-top: 0.5rem;
        padding-bottom: 0; 

        background-color: transparent; 

        /** /border: solid red 2px;/**/
    }


    /* 90% for the footer */
    /* https://www.youtube.com/watch?v=YmI72GTRuqM */
    .CONTENT {

        /*min-height: 5em;*/
        /*flex: 1;*/
        /*flex-grow: 1;*/

        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: auto;

        /*flex: 1 0 auto;*/


        /*flex: 0.8;*/
    }


    .FOOTER {

        /** /margin: 0 0 0 0;/**/

        text-align: center;
        flex-shrink: 0;

        padding-top: 1.3rem;
        padding-bottom: 1.8rem; 

        /** /border: solid red 2px;/**/
    }